@font-face {
  font-family: TTHoves;
  src: local(TTHoves-DemiBold),
    url(/src/assets/fonts/TTHoves-Bold.woff2) format("woff2"),
    url(/src/assets/fonts/TTHoves-Bold.woff) format("woff"),
    url(/src/assets/fonts/TTHoves-Bold.ttf) format("truetype");
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
}
body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
